PROGRAM   OutText_ ;
USES   Graph ;

VAR
   G_GraphDriver : Integer ;
   G_GraphMode   : Integer ;
BEGIN
   G_GraphDriver := Detect ;
   G_GraphMode   := Detect ;
   InitGraph ( G_GraphDriver , G_GraphMode , 'C:\Lib\BGI' );

   Goto ( 50,50 );
   OutText ( 50 , 50   ,   'Hello World...'   );

   ReadLn ;
   CloseGraph ;
END.
